# Functor Sexpable.Of_sexpable1

    module Of_sexpable1: functor (Sexpable : S1) -> functor (M : sig
    type 'a t

    val to_sexpable : 'a t -> 'a t
    val of_sexpable : 'a t -> 'a tend) -> sig .. end

Parameters:

`Sexpable` | : | `S1`
`M` | : | `sig type 'a t val to_sexpable : 'a t -> 'a Sexpable.t val of_sexpable : 'a Sexpable.t -> 'a t end`

    val t_of_sexp : (Sexplib.Sexp.t -> 'a) -> Sexplib.Sexp.t -> 'a M.t

    val sexp_of_t : ('a -> Sexplib.Sexp.t) -> 'a M.t -> Sexplib.Sexp.t